/* link*/

a {color: default; text-decoration: default;}

a.category:link {font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#027802;text-decoration: none;}

a.category:visited {font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color: #027802;text-decoration: none;}

a.category:hover {font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color: #FA7D33;text-decoration: none;}

a.category:active {font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color: #FA7D33;text-decoration: none;}



a.sizeLink:link {font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#027802;text-decoration: none;}

a.sizeLink:visited {font-family:Arial, Helvetica, sans-serif;font-size:18px;color: #027802;text-decoration: none;}

a.sizeLink:hover {font-family:Arial, Helvetica, sans-serif;font-size:18px;color: #FA7D33;text-decoration: none;}

a.sizeLink:active {font-family:Arial, Helvetica, sans-serif;font-size:18px;color: #FA7D33;text-decoration: none;}



a.product:link {

	font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#017800;text-decoration: none;

}

a.product:visited {

	font-family:Arial, Helvetica, sans-serif;font-size:18px;color: #017800;text-decoration: none;

}

a.product:hover {

	font-family:Arial, Helvetica, sans-serif;font-size:18px;color: #017800;text-decoration: none;

}

a.product:active {

	font-family:Arial, Helvetica, sans-serif;font-size:18px;color: #017800;text-decoration: none;

}



a.advancedS:link {

	font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#3B3A40;text-decoration: underline;

}

a.advancedS:visited {

	font-family:Arial, Helvetica, sans-serif;font-size:11px;color: #666666;text-decoration: underline;

}

a.advancedS:hover {

	font-family:Arial, Helvetica, sans-serif;font-size:11px;color: #C10500;text-decoration: underline;

}

a.advancedS:active {

	font-family:Arial, Helvetica, sans-serif;font-size:11px;color: #C10500;text-decoration: none;

}



span.productLink {

	font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#017800;text-decoration: none;

}



a.listProd:link {

	font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#3B3A40;text-decoration: underline;

}

a.listProd:visited {

	font-family:Arial, Helvetica, sans-serif;font-size:12px;color: #666666;text-decoration: underline;

}

a.listProd:hover {

	font-family:Arial, Helvetica, sans-serif;font-size:12px;color: #FA7D33;text-decoration: underline;

}

a.listProd:active {

	font-family:Arial, Helvetica, sans-serif;font-size:12px;color: #FA7D33;text-decoration: none;

}





a.goto:link {

	font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#C10500;text-decoration: underline;font-weight:bold;

}

a.goto:visited {

	font-family:Arial, Helvetica, sans-serif;font-size:11px;color: #890301;text-decoration: underline;font-weight:bold;

}

a.goto:hover {

	font-family:Arial, Helvetica, sans-serif;font-size:11px;color: #C10500;text-decoration: underline;font-weight:bold;

}

a.goto:active {

	font-family:Arial, Helvetica, sans-serif;font-size:11px;color: #C10500;text-decoration: none;font-weight:bold;font-weight:bold;

}

a.calea {

	font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#C10500;text-decoration: none;font-weight:bold;

}



div.loading {

position:absolute;

left:0px;

top:155px;

padding:0;

width:850px;

height:20px;

background:#FFFFFF;

visibility:visible ;

}







td.m {

	background-image:url(../images/favsites_08.jpg);

	background-repeat:repeat-x;

}

td.is {

	padding-bottom:4px;

}



input.search_input {

	font-size: 11px;

	color: #333333;

	border: 1px solid #E0827F;

}



input.search_but {

	background-image:url(../images/favsites_06.jpg);

	background-repeat: no-repeat;

	width:49px;

	height:19px;

	border: 0px solid #FFFFFF;


}

td.category{

	font-family: Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:bold;

	color: #FA7D33;

}

td.size{

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px;

	font-weight:bold;

	color: #FA7D33;

}

td.choseCategory{

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px;

	font-weight:bold;

	color: #FA7D33;

}

td.arrow{

	border-right: 1px solid #FA7D33;

	font-family: Arial, Helvetica, sans-serif;

	font-size:10px;

}

td.searchBar{

	padding-left:7px;
	font-size: 7px;

}





span.separate {

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:bold;

	color: #3B3A40;

}

span.search {

	background-color: #BDE0C0;

}

td.separate {

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px;

	color: #3B3A40;

	border:1px solid #F3C7AE;

}

td.nameCategory {

	font-family: Arial, Helvetica, sans-serif;

	font-size:22px;

	color: #B8572C;

}

td.otherpages  {

	font-family: Arial, Helvetica, sans-serif;
	
	font-size:14px;
	
	color: #996600;

	
}

td.middle {

	padding-left:7px;

}

td.thumb_img {

	padding-right:5px;

	padding-top:3px;

}

td.product_author {

	font-family: Arial, Helvetica, sans-serif;

	font-size:16px;

	color: #FA7D33;

	font-weight:bold;

}

td.product_name {

	font-family: Arial, Helvetica, sans-serif;

	font-size:22px;

	color: #017800;

	font-weight:bold;

}

td.price{

	font-family: Arial, Helvetica, sans-serif;

	font-size:18px;

	color: #027802;

	/*color: #BE240B;*/

}

td.sizePlant{

	font-family: Arial, Helvetica, sans-serif;

	font-size:18px;

	color: #027802;

}

td.priceSame{

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	font-size:11px;

	color: #BE240B;

}

td.productDescription {

	padding-right:5px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

}



td.productImage {

	padding-right:5px;

}

td.endline {

	border-bottom:1px solid #F3C7AE;

}

td.logo {



	padding-right:5px;

	border-left:1px solid #F3C7AE;

}

span.descriere {

	font-family: Arial, Helvetica, sans-serif;

	font-size:11px;

	color: #3B3A40;



}

span.link {

	font-family: Arial, Helvetica, sans-serif;font-size:11px;color: #EEB300;font-weight:bold;

}

span.text_error {

	font-family: Arial, Helvetica, sans-serif;font-size:9px;color: #FF0000;font-weight:bold;

}



td.subcategory {

	padding-bottom:15px;

	padding-left:5px;

}

td.padding_main {

	padding-left: 2px;

}

td.menu_items{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	font-weight:bold;

	color: #212121;

}

td.mp_items{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	color: #183883;

}

td.mp_title{

	font-family:Arial, Helvetica, sans-serif;

	font-size:17px;

	font-weight:bold;

	color: #C10500;

}

td.insert_name{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	font-weight:bold;

	color: #333333;

	background-color:#FFE69A;

	padding-left:2px;

	padding-top:2px;

	vertical-align:text-top;

}

td.insert_name_red{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	font-weight:bold;

	color: #FF3300;

	background-color:#FFE69A;

	padding-left:2px;

	padding-top:2px;

	vertical-align:text-top;

}

td.insert_name_green{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	font-weight:bold;

	color:#0066FF;

	background-color:#FFE69A;

	padding-left:2px;

	padding-top:2px;

	vertical-align:text-top;

}



td.insert_input{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	font-weight:bold;

	color: #333333;

	padding-left:2px;

}

td.edit_input{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	font-weight:bold;

	color: #333333;

	padding-left:2px;

	padding-top:2px;

	vertical-align:top;

}

td.order_error{

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #FF3300;

}

td.action_button{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	font-weight:bold;

	color: #FF3300;

	background-color:#F1F1F1;

	padding-left:2px;

}

td.language{

	background-image:url(../images/esveld_13.jpg);

	background-repeat: repeat-x;

}







/*select input ....*/

input.radio_input {

	border: 0px solid #C2A344;

}

input.text_input {

	font-size: 10px;

	color: #333333;

	padding: 1px;

	border: 1px solid #C2A344;

}

input.checkbox_input {

	font-size: 10px;

	color: #333333;

	border: 0px ;

}

input.submit_input {

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight:bold;

	text-align:center;

	color: #333333;

}

textarea{

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;



}

select.category {

	font-size: 9px;

	color: #333333;

	padding: 1px;

	border: 0px ;

	width:260px;

	font-weight:bold;

}

select.order_category {

	font-size: 9px;

	color: #333333;

	padding: 1px;

	border: 0px ;

	width:157px;

}

select.order_specification {

	font-size: 9px;

	color: #333333;

	padding: 1px;

	border: 0px ;

	width:147px;

}

option.category {

	color:#C10500;

	background-color:#F1F1F1;

}

option.main_site {

	color:#000000;

	background-color:#017575;

}

option.subcategory {

	color:#333333;

	background-color:#EDEDED;

}

option.subcategory_cat {

	color:#333333;



}

option.sub_subcategory {

	color:#333333;



}

input.radio {

	border: 0px ;

}

br {

	font-size: 6px;

}
select.defautSearch {
font-size:11px;
font-family:Arial, Helvetica, sans-serif;

}
br.defautSearch {
font-size:2px;
}
input.defautSearch {
font-size:11px;
font-family:Arial, Helvetica, sans-serif;

}
